# See: /usr/share/doc/mpd/mpdconf.example
db_file             "~/.mpd/mpd.db"
log_file            "~/.mpd/mpd.log"
pid_file            "~/.mpd/mpd.pid"
state_file          "~/.mpd/mpdstate"
playlist_directory  "~/.mpd/playlists"

music_directory     "/media/ext/music/"

bind_to_address "127.0.0.1"
port "6600"
# user "blair"

audio_output {
	type		"alsa"
	name		"pulse"
 #	device		"hw:0,0"	# optional
 #	format		"44100:16:2"	# optional
 #	mixer_device	"default"	# optional
 # 	mixer_control	"PCM"		# optional
 #	mixer_index	"0"		# optional
	mixer_type 	"software"
}

# audio_output {
#     type "pulse"
#     name "mkchromecast"
#     sink "mkchromecast"
# }
# 
# audio_output {
#     type "pulse"
#     name "livingroomspeaker_chromecast"
#     sink "livingroomspeaker_chromecast"
# }

audio_output {
	type 		"pulse"
	name 		"My MPD PulseAudio Output"
}

audio_output {
       type     "pulse"
       name     "Rock64"
       server   "192.168.0.10"
}


audio_output {
    type                    "fifo"
    name                    "my_fifo"
    path                    "/tmp/mpd.fifo"
  format                  "44100:16:2"
}
